### Method

# EDataServer SourceWebdav get_resource_path

since: 3.6

#### Declaration [src]

    const gchar*
    e_source_webdav_get_resource_path (
      ESourceWebdav* extension
    )

#### Description [src]

Returns the absolute path to a resource on a WebDAV server.

Available since: 3.6

Gets property | `EDataServer.SourceWebdav:resource-path`

#### Return value

Type: `const gchar*`

The absolute path to a WebDAV resource.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.